--- !ditz.rubyforge.org,2008-03-06/issue 
title: "'!!' will load all threads in current search"
desc: |-
  can be dangerous, but sometimes you know there aren't a million and you
  just want them all loaded, e.g. to apply some mass tagging operation.
  with the cancel-search feature, can always be canceled if
  onerous.
type: :feature
component: sup
release: "0.5"
reporter: Marcus Williams <marcus-sup@bar-coded.net>
status: :closed
disposition: fixed
creation_time: 2008-03-07 04:17:44.706909 Z
references: []

id: 6e7960514f66ee67da083bc7bb5632d5808fc607
log_events: 
- - 2008-03-07 04:17:44.706948 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - created
  - ""
- - 2008-03-07 04:17:48.834972 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - changed status from unstarted to fixed
  - ""
- - 2008-03-11 06:52:15.604233 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - changed description
  - ""
